Bug 52669 - errors in .po file headers
errors in .po file headers
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: chkconfig (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-27 16:32 EDT by Kjartan Maraas
Modified: 2014-03-16 22:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-27 16:33:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
header fixes (1.84 KB, patch)
2001-08-27 16:33 EDT, Kjartan Maraas
no flags Details | Diff

  None (edit)
Description Kjartan Maraas 2001-08-27 16:32:44 EDT
Description of Problem:

A few errors in the po file headers in chkconfig too.

Version-Release number of selected component (if applicable):

CVS

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
	
Patch attached
Comment 1 Kjartan Maraas 2001-08-27 16:33:09 EDT
Created attachment 29776 [details]
header fixes
Comment 2 Bill Nottingham 2001-08-28 00:42:17 EDT
fixed in cvs, will be in next build.

Note You need to log in before you can comment on or make changes to this bug.